package com.jasamedika.medifirst2000.service;

import java.util.List;
import java.util.Map;

import com.jasamedika.medifirst2000.entities.KelompokPasien;
import com.jasamedika.medifirst2000.entities.Pendidikan;

/**
 * @author Salman
 *
 */
public interface BridgingService {

	List<Map<String, Object>> getJadwalKlinik();

	String getTanggalJadwal(Integer idDataJadwal);

	List<Map<String, Object>> getJadwalKlinikbyId(Integer idDokter, Integer idKlinik, Integer tanggal);

	Pendidikan findByIdPendidikan(Integer id);
	
	KelompokPasien findKelompokPasienById(Integer id);

}
